img#pastdueimage {
	width:100%;
}

#nametd	{
	padding-left:5px;
	padding-right:5px;
}

#content	{
	position: relative;
	top:-20px;
	width:100%;
	background-color: #fff;
}

#subcircuit {
	position:relative;
	top:5px;
	width:100%;
	background-color:#fff;
}

#shortcircuit {
        position: relative;
        top:2px;
	padding-bottom:5px;
        width:100%;
        background-color:white;
}

img#sc_img {
	position:relative;
	width:15%;
}

#quote {
	position:relative;
	right:-17%;
	top:-40px;
	width:83%;
}

table#services  {
        width:98%;
        position:relative;
        top:0px;
	right:-1%;
        background-color:#f8f8ff;
        border:5px solid black;
}

table#services td {
        width:33.3%;
}



table.pagelinks {
	width:25%;
}

td.linkdata {
	width:50%;
}

#svcsimg {
	position: relative;
	width:100%;
}

.btn	{
	width:75%;
}

#news   {
        width:98%%;
        position:relative;
        top:10px;
	border-top:5px solid black;
	border-bottom:5px solid black;
	background-color:white;
        padding-bottom:2%;
	padding-top:2%;
}

#newsimg {
        width:25%;
}

#newsBriefs     {
        width:96%;
        border-color:#000;
        border-width:2px;
        border-style:solid;             
        background-color:#fff;
}

#morenews {
        background-color:#fad8d8;
}

#previousnews {
        background-color:#d8d8fa;
}


#blogandimage {
	width:100%;
        position:relative;
        right:0%;
	top:70px;
	border:1% solid black;
}

#lablog {
        position:relative;
        right:0%;
        width:50%;
	background-color:white;
}

#bloglogo {
        width:98%;
}

#blogtext {
        position:relative;
        right:-3%;
        top:5px;
        width:94%;
        background-color:#fff;
}

#randimg {
        width:50%;
        position:relative;
        right:-50%;
}

#cpy {
        position:relative;
        right:-3%;
        height:12px;
}

#randpicture {
        width:100%;
        position: relative;
        top:5px;
}

#rightcolumn {
	width:26%;
        position:relative;
        right:-72%;
        padding:1%;
}

#links  {
        width:100%;
}

#law_links {
        width:60%;
}

#promotional	{
	width:100%;
	position: relative;
	top:40px;
}

div#lsba {
	width:90%;
}

#lsbalogo {
	width:100%;
}

#fclogo {
	width:90%;
}

#sendcase {
        width:90%;
}

#crla {
	width:90%;
}



#lfc	{
	position:relative;
	top:100px;
}





.title  {
        position: relative;
        right: -270px;
}

#footer	{
	width:100%
}

table {
	width:95%;
}


#blogpagelogo {
	width: 50%;
}

#posts {
	padding:15px;
}

img#topsecret {
	width:80%;
	opacity:0.4;
}

div#topsecretmessage {
	font-size:300%;
	position:relative;
}
